
package ucp.ws;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for ucpWsMetrics complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="ucpWsMetrics">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="e1" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="e2" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="e3" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="e4" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="e5" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="e6" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="e7" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="e8" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="hoursPerUc" type="{http://www.w3.org/2001/XMLSchema}double"/>
 *         &lt;element name="t1" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t10" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t11" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t12" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t13" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t2" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t3" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t4" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t5" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t6" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t7" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t8" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *         &lt;element name="t9" type="{http://www.w3.org/2001/XMLSchema}int"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "ucpWsMetrics", propOrder = {
    "e1",
    "e2",
    "e3",
    "e4",
    "e5",
    "e6",
    "e7",
    "e8",
    "hoursPerUc",
    "t1",
    "t10",
    "t11",
    "t12",
    "t13",
    "t2",
    "t3",
    "t4",
    "t5",
    "t6",
    "t7",
    "t8",
    "t9"
})
public class UcpWsMetrics {

    protected int e1;
    protected int e2;
    protected int e3;
    protected int e4;
    protected int e5;
    protected int e6;
    protected int e7;
    protected int e8;
    protected double hoursPerUc;
    protected int t1;
    protected int t10;
    protected int t11;
    protected int t12;
    protected int t13;
    protected int t2;
    protected int t3;
    protected int t4;
    protected int t5;
    protected int t6;
    protected int t7;
    protected int t8;
    protected int t9;

    /**
     * Gets the value of the e1 property.
     * 
     */
    public int getE1() {
        return e1;
    }

    /**
     * Sets the value of the e1 property.
     * 
     */
    public void setE1(int value) {
        this.e1 = value;
    }

    /**
     * Gets the value of the e2 property.
     * 
     */
    public int getE2() {
        return e2;
    }

    /**
     * Sets the value of the e2 property.
     * 
     */
    public void setE2(int value) {
        this.e2 = value;
    }

    /**
     * Gets the value of the e3 property.
     * 
     */
    public int getE3() {
        return e3;
    }

    /**
     * Sets the value of the e3 property.
     * 
     */
    public void setE3(int value) {
        this.e3 = value;
    }

    /**
     * Gets the value of the e4 property.
     * 
     */
    public int getE4() {
        return e4;
    }

    /**
     * Sets the value of the e4 property.
     * 
     */
    public void setE4(int value) {
        this.e4 = value;
    }

    /**
     * Gets the value of the e5 property.
     * 
     */
    public int getE5() {
        return e5;
    }

    /**
     * Sets the value of the e5 property.
     * 
     */
    public void setE5(int value) {
        this.e5 = value;
    }

    /**
     * Gets the value of the e6 property.
     * 
     */
    public int getE6() {
        return e6;
    }

    /**
     * Sets the value of the e6 property.
     * 
     */
    public void setE6(int value) {
        this.e6 = value;
    }

    /**
     * Gets the value of the e7 property.
     * 
     */
    public int getE7() {
        return e7;
    }

    /**
     * Sets the value of the e7 property.
     * 
     */
    public void setE7(int value) {
        this.e7 = value;
    }

    /**
     * Gets the value of the e8 property.
     * 
     */
    public int getE8() {
        return e8;
    }

    /**
     * Sets the value of the e8 property.
     * 
     */
    public void setE8(int value) {
        this.e8 = value;
    }

    /**
     * Gets the value of the hoursPerUc property.
     * 
     */
    public double getHoursPerUc() {
        return hoursPerUc;
    }

    /**
     * Sets the value of the hoursPerUc property.
     * 
     */
    public void setHoursPerUc(double value) {
        this.hoursPerUc = value;
    }

    /**
     * Gets the value of the t1 property.
     * 
     */
    public int getT1() {
        return t1;
    }

    /**
     * Sets the value of the t1 property.
     * 
     */
    public void setT1(int value) {
        this.t1 = value;
    }

    /**
     * Gets the value of the t10 property.
     * 
     */
    public int getT10() {
        return t10;
    }

    /**
     * Sets the value of the t10 property.
     * 
     */
    public void setT10(int value) {
        this.t10 = value;
    }

    /**
     * Gets the value of the t11 property.
     * 
     */
    public int getT11() {
        return t11;
    }

    /**
     * Sets the value of the t11 property.
     * 
     */
    public void setT11(int value) {
        this.t11 = value;
    }

    /**
     * Gets the value of the t12 property.
     * 
     */
    public int getT12() {
        return t12;
    }

    /**
     * Sets the value of the t12 property.
     * 
     */
    public void setT12(int value) {
        this.t12 = value;
    }

    /**
     * Gets the value of the t13 property.
     * 
     */
    public int getT13() {
        return t13;
    }

    /**
     * Sets the value of the t13 property.
     * 
     */
    public void setT13(int value) {
        this.t13 = value;
    }

    /**
     * Gets the value of the t2 property.
     * 
     */
    public int getT2() {
        return t2;
    }

    /**
     * Sets the value of the t2 property.
     * 
     */
    public void setT2(int value) {
        this.t2 = value;
    }

    /**
     * Gets the value of the t3 property.
     * 
     */
    public int getT3() {
        return t3;
    }

    /**
     * Sets the value of the t3 property.
     * 
     */
    public void setT3(int value) {
        this.t3 = value;
    }

    /**
     * Gets the value of the t4 property.
     * 
     */
    public int getT4() {
        return t4;
    }

    /**
     * Sets the value of the t4 property.
     * 
     */
    public void setT4(int value) {
        this.t4 = value;
    }

    /**
     * Gets the value of the t5 property.
     * 
     */
    public int getT5() {
        return t5;
    }

    /**
     * Sets the value of the t5 property.
     * 
     */
    public void setT5(int value) {
        this.t5 = value;
    }

    /**
     * Gets the value of the t6 property.
     * 
     */
    public int getT6() {
        return t6;
    }

    /**
     * Sets the value of the t6 property.
     * 
     */
    public void setT6(int value) {
        this.t6 = value;
    }

    /**
     * Gets the value of the t7 property.
     * 
     */
    public int getT7() {
        return t7;
    }

    /**
     * Sets the value of the t7 property.
     * 
     */
    public void setT7(int value) {
        this.t7 = value;
    }

    /**
     * Gets the value of the t8 property.
     * 
     */
    public int getT8() {
        return t8;
    }

    /**
     * Sets the value of the t8 property.
     * 
     */
    public void setT8(int value) {
        this.t8 = value;
    }

    /**
     * Gets the value of the t9 property.
     * 
     */
    public int getT9() {
        return t9;
    }

    /**
     * Sets the value of the t9 property.
     * 
     */
    public void setT9(int value) {
        this.t9 = value;
    }

}
